@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.sec_active{
  margin-bottom: 60px;
  border-radius: 6px;
  padding: 100px 5%;
  position: relative;
}
.sec_active:last-child{
  margin-bottom: 0;
}

.sec_active:nth-of-type(1){
  background: #f0f6fd url("../images/active/bg01.jpg") no-repeat 100% top;
}

.sec_active:nth-of-type(2){
  background: #f0f6fd url("../images/active/bg02.jpg") no-repeat 100% top;
  
}

.big_ttr_en{
  color: #005fd5;
  font-family: 'Playfair Display', serif;
  font-size: 50px;
  z-index: 2;
  position: absolute;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  top: -1%;
  left: 50%;
  letter-spacing: 1.7px
  
}
.big_copy02 span{
  font-weight: 400;
}

.sec_active .sub_copy{
  color: #005fd5;
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 14px;
  
}

.sec_active .border_b{
  padding-bottom: 15px;
  border-bottom: 1px solid #005fd5;
  margin-bottom: 30px;
}


@media only screen and (max-width: 768px){

.sec_active{
  margin-bottom: 60px;
/*  border-radius: 6px;*/
  padding: 20px 5%;
  position: relative;
}

.sec_active:nth-of-type(1){
  background: #f0f6fd url("../images/active/bg01.jpg") no-repeat 100% top;
  background-size: 100%;
}

.sec_active:nth-of-type(2){
  background: #f0f6fd url("../images/active/bg02.jpg") no-repeat 100% top;
  background-size: 100%;  
  
}

.big_ttr_en{
  color: #005fd5;
  font-family: 'Playfair Display', serif;
  font-size: 30px;
  z-index: 2;
  position: absolute;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  top: -1%;
  left: 50%;
  letter-spacing: 1.7px  
  
}
.big_copy02 span{
  font-weight: 400;
}

.sec_active .sub_copy{
  color: #005fd5;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 14px;
  
}

.sec_active .border_b{
  padding-bottom: 15px;
  border-bottom: 1px solid #005fd5;
  margin-bottom: 30px;
}
  

}

